Subject: Re: EPOS Roster - 13th May- 20th May
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Date: Sun, 15 May 2022 23:08:58 -0700 (MST)

Good Morning Heta, 

Sachin probably would be a replacement for Ritesh. He is getting trained on Enterprise and Gaming as of now and would be live by end of this week. 

Once I am done with his GDPR training I would request for zendesk and talkdesk access. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Monday, May 16, 2022 10:55:18 AM 
Subject: RE: EPOS Roster - 13th May- 20th May 

Hi Ashish, 

I have updated with L2 absences, i.e. Jan will be off the whole week. 

Who is Sachin replacing? 

	

Venlig hilsen / Best regards 

Heta Nyrhinen 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125 ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/c/EPOSEnterprise ] 

From: Ashish Dabral <[email-masked]> 
Sent: 15. maj 2022 14:23 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Pritish Nandi <[email-masked]> 
Subject: EPOS Roster - 13th May- 20th May 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Heta, 

Here is the attached roster from 13th May to 20th May. Please let me know if there is any discrepancy. 

Regards, 

Ashish Dabral